micro_utils.dokka
0.15.1

# Ewe

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Ewe : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Ewe
GH
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object GH : IetfLanguageCode.Ewe
TG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object TG : IetfLanguageCode.Ewe

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

GH
Link copied to clipboard
TG
Link copied to clipboard
Companion
Link copied to clipboard